@charset "utf-8";
/* CSS Document */
*
{
	margin:0px;
	padding:0px;
}
body
{
	background-color:#fff;
}
.menuStriptop
{
	width:100%;
	height:35px;
	margin:0px;
	padding:0px;
	background-color:#8D27FF; 
	border-bottom:1px solid #CECFD0;

}
.menuStriptop_cnt
{
	width:1000px;
	height:35px;
	margin:0px auto;
	padding:0px;
	background-color:#8D27FF; 

}
.menuStriptop_inner1
{
	width:30%;
	height:30px;
	margin:0px;
	float:left;
	padding:0px;
	background-color:#8D27FF; 

}
.menuStriptop_inner2
{
	width:40%;
	height:30px;
	margin:0px;
	float:left;
	padding:0px;
	background-color:#8D27FF; 

}
.textfield_search
{
	width:142px;
	height:14px;
	padding:5px;
	color:#800000;
	float: right;
	border:1px solid #ccc;
	box-shadow:0px 0px 5px #aaa;
	-webkit-box-shadow:0px 0px 5px #aaa;
	-moz-box-shadow:0px 0px 5px #aaa;
	border-radius:0px;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	margin:4px 0px;
}
.menuStrip
{
	width:100%;
	height:90px;
	margin:0px;
	padding:0px;
	/*background-image:url(../images/headerBg.png);*/
	 background-color:#181B22; 
	position:relative;
	z-index:10005;
	box-shadow:0px 5px 5px #333;
	-webkit-box-shadow:0px 5px 5px #333;
	-moz-box-shadow:0px 5px 5px #333;
}

.menuCnt1
{
	width:100%;
	height:90px;
	background-color:#fff;
	float:none;
	margin:0px auto;
	text-align:right;
	z-index:10005;
	position:relative;
	
}
.menuCnt1_container
{
	width:1000px;
	height:90px;
	background-color:#181B22;
	float:none;
	margin:0px auto;
	
	
}

.menuCnt_inner1
{
	width:200px;
	height:90px;
	background-color:#181B22;
	float:left;
	margin:0px auto;
	
	
}
.menuCnt_inner2
{
	width:800px;
	height:90px;
	background-color:#181B22;
	float:left;
	margin:0px auto;
	
	
}
.menuCnt_inner_part1
{
	width:800px;
	height:30px;
	background-color:#181B22;
	float:none;
	margin:0px auto;
	
	
}
.menuCnt_inner_part2
{
	width:800px;
	height:60px;
	background-color:#181B22;
	float:none;
	margin:0px auto;
	
	
}
.logo_container
{
	width:1000px;
	height:120px;
	background-color:none;
	float:none;
	margin:0px auto;
	
	
}

.sliderCtt
{
	width:100%;
	height:490px;
	margin:-90px auto 0px auto;
	float:none;
	padding:0 0px 0px 0px;
	position:relative;
	
	background-position:top center;
	background-size:cover;
	
}
.sliderrrr
{
	width:1000px;
	height:400px;
	margin:0px auto;
	padding:0px;
	float:none;
	background-color:#fff;
	overflow:visible;
}
.slide_last6
{
	width:100%;
	height:100px;
	margin:0px auto;
	padding:0px;
	float:none;
	background-color:#181B22;
	overflow:visible;
}
.slide_last_cnt
{
	width:1080px;
	height:100px;
	margin:0px auto;
	padding:0px;
	float:none;
	background-color:#181B22;
	overflow:visible;
}
.slide_last_cnt_in1
{
	width:500px;
	height:100px;
	margin:0px auto;
	padding:0px;
	float:left;
	background-color:#181B22;
	overflow:visible;
}
.slide_last_cnt_in2
{
	width:580px;
	height:100px;
	margin:0px auto;
	padding:0px;
	float:left;
	background-color:#181B22;
	overflow:visible;
}



#headerCnt
{
	width:1000px;
	height:120px;
	background-color:#FFF;
	float:none;
	margin:50px auto 0px auto;
	text-align:left;
	left:10%;
	position:absolute;
	z-index:10004;
}
.logo
{
	margin-top:-25px; float:left; width:760px; height:120px; z-index:10009;
}
.logo2
{
	 float:left; width:240px; height:80px; background-image:url(../images/logo2.png); margin:-3px 0px 0px 0px; 
}
.wrapperCnt
{
	width:100%; height:auto; margin: 0px auto; background-color:#FFF; 
}
.mainCnt
{
	width:1000px; height:auto; background-color:#FFF; margin:0px auto; float:none; padding:0px 10px;
}
.newsCnt
{
	width:1000px; height:130px; float:left; margin:0px; padding:20px 0px 0px 0px; background-color:none;
}
.newsCnt h2
{
	font-family:Dosis; font-size:24px; color:#013648; width:100%; height:30px; border-bottom:1px solid #013648; font-weight:bold; margin-bottom:20px;
}
.news
{
	width:270px; height:80px; float:left; margin:0px 0px 0px 0px;
}
.newsDvdr
{
	width:90px; height:80px; float:left; margin:0px; padding:0px;
}
.newsDate
{
	width:50px; height:50px; float:left; margin:0px 10px 0px 0px; background-image:url(../images/newsDateBg.png); background-repeat:no-repeat; padding:5px ;  text-align:center;
}
.newsDesc
{
	width:180px; height:80px; padding:0px; margin:0px; float:left; background-color:none;
}
.newsDate a
{
	font-family:calibri;  font-size:14px; font-weight:bold; color:#000000; line-height:20px; text-align:center;
}
.newsDesc h3
{
	font-family:Roboto; font-size:14px; font-weight:bold; color:#013648; line-height:20px; text-align:justify; border-bottom:1px solid #333; margin-bottom:5px;
}
.newsDesc a
{
	font-family:Dosis; font-size:14px; font-weight:normal; color:#333333; line-height:20px; text-align:justify; text-decoration:none; color:#333333;
}
.newsDesc a:hover
{
	text-decoration:underline; color:#000066;
}
.aboutCnt
{
	width:100%; height:auto; float:none; margin:0px auto;   background-color:#fff; margin-top:00px;
}
.aboutCnt2
{
	width:1000px; height:auto; float:none; margin:0px auto;   background-color:#fff; 
}
.aboutCnt_inner1
{
	width:300px; height:auto; float:left; margin:0px auto;   background-color:#fff; 
}
.aboutCnt_inner2
{
	width:700px; height:auto; float:left; margin:0px auto;   background-color:#fff; 
}
.aboutUs
{
	width:650px; height:auto; margin:0px 50px 0px 0px; float:left; background-color:none;
}

.aboutUs h2
{
	font-family:Dosis; font-size:24px; color:#013648; width:100%; height:30px; border-bottom:1px solid #013648; font-weight:bold; margin-bottom:20px;
}
.aboutUs p
{
	font-family:Dosis; font-size:14px; font-weight:normal; color:#333333; line-height:20px; text-align:justify; text-decoration:none; color:#333333;
}
.insiteContent
{
	width:650px; height:auto; margin:0px 50px 0px 0px; float:left; background-color:none;
}
.insiteContent h2
{
	font-family:Dosis; font-size:24px; color:#013648; width:100%; height:30px; border-bottom:1px solid #013648; font-weight:bold; margin-bottom:20px;
}

.insiteContent p
{
	font-family:Dosis; font-size:14px; font-weight:normal; color:#333333; line-height:20px; text-align:justify; text-decoration:none; color:#333333;
}
.directorMsg
{
	width:300px; height:140px; margin:0px; float:left; background-color:none;
}
.directorMsg h2
{
	font-family:Dosis; font-size:24px; color:#013648; width:100%; height:30px; border-bottom:1px solid #013648; font-weight:bold; margin-bottom:20px;
}
.directorMsg p
{
	font-family:Dosis; font-size:14px; font-weight:normal; color:#333333; line-height:20px; text-align:justify; text-decoration:none; color:#333333;
}
.rightSideBar
{
	width:300px; height:auto; margin:0px; float:left; background-color:none;
}
.rightSideBar h2
{
	font-family:Dosis; font-size:24px; color:#013648; width:100%; height:30px; border-bottom:1px solid #013648; font-weight:bold; margin-bottom:20px;
}

.rightSideBar p
{
	font-family:Dosis; font-size:14px; font-weight:normal; color:#333333; line-height:20px; text-align:justify; text-decoration:none; color:#333333;
}
.photoCnt
{
	width:1000px; height:150px; float:none; margin:0px auto; padding:0px 0px 0px 0px; background-color:#fff;
}
.photoCnt_outer
{
	width:100%; height:150px; float:none; margin:0px auto; padding:0px 0px 0px 0px; background-color:none;
}
.photoCnt h2
{
	font-family:Dosis; font-size:24px; color:#013648; width:100%; height:30px; border-bottom:1px solid #013648; font-weight:bold; margin-bottom:20px;
}
.photos
{
	width:120px; height:120px; margin-right:25px; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; box-shadow:2px 6px 4px #aaa; -webkit-box-shadow:2px 6px 4px #FFF; -moz-box-shadow:2px 6px 4px #aaa; float:left; border:none;
}
.photoCnt img
{
	width:120px; height:90px;  border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;
}
.whishesCnt
{
	width:1000px; height:auto; float:left; margin:0px; padding:80px 0px 0px 0px; background-color:none;
}
.students
{
	width:300px; height:300px; background-image:url(../images/happyStudents.png); background-repeat:no-repeat; background-size:contain; float:left; background-position:top center;
}
.students h2
{
	font-family:Dosis; font-size:24px; color:#013648; width:100%; height:30px; border-bottom:1px solid #013648; font-weight:bold; margin-bottom:20px; background-color:#FFF; 
}
.leftArrow
{
	width:20px; height:100px; margin-top:80px; margin-left:0px; background-image:url(../images/leftArrow.png); background-repeat:no-repeat; float:left;
}
.stuPhoto
{
	width:90px; height:100px; margin-top:80px;  border:1px solid #333; float:left;
}
.stuPhoto p
{
	font-family:Dosis; font-size:14px; font-weight:bold;  padding:5px; color:#000; width:100%; height:20px; text-align:center; width:100%;
}
.stuTesti
{
	width:90px; height:100px; margin-top:0px; margin-bottom:30px;   float:left;
}
.stuTesti p
{
	font-family:Dosis; font-size:14px; font-weight:bold;  padding:5px; color:#000; width:100%; height:20px; text-align:center; width:100%;
}

.stuData
{
	width:240px; height:50px; margin-top:20px; float:left; margin-left:0px; opacity:.9;
}
.stuData a
{
	font-family:Dosis; font-size:14px; font-weight:bold; background-color:#013648; padding:5px; color:#FFF; width:100%; height:20px; display:block;
}
.stuData p
{
	font-family:Dosis; font-size:14px; font-weight:bold; background-color:#5AD1EF; padding:5px; color:#000; width:100%; height:20px;
}
.rightArrow
{
	width:20px; height:100px; margin-top:80px; margin-left:10px; background-image:url(../images/rightArrow.png); background-repeat:no-repeat; float:left;
}
.toppers
{
	width:300px; height:300px;  float:left; margin-left:0px;
}
.toppers h2
{
	font-family:Dosis; font-size:24px; color:#013648; width:100%; height:30px; border-bottom:1px solid #013648; font-weight:bold; margin-bottom:20px; background-color:#FFF; opacity:1;
}
.toppersSection
{
	width:140px; height:300px; float:left; margin-right:10px;
}
.toppersSection h3
{
	text-align:center; font-family:Dosis; font-size:16px; font-weight:bold; color:#06C; width:140px; height:20px; line-height:20px; margin-bottom:5px;
}
.footerCnt
{
	width:100%; height:450px; float:none; margin:0px auto; padding:0px; background-color:#181B22; background-repeat:repeat-x; position:relative; z-index:50000;
}
.mainFooter
{
	width:1000px; height:300px; float:none; margin:0px auto; padding:0px; background-color:none;
}
.mainFooter h2
{
	font-family:Dosis; font-size:24px; color:#04402E; width:80%; height:30px; border-bottom:1px solid #FFF; font-weight:bold; margin-bottom:10px; background-color:none; opacity:1; margin-top:5px;
}
.eventCalander
{
	width:300px; height:300px; margin:0px 0px 0px 0px; float:left;
}
.facebook
{
	width:300px; height:300px; margin:0px 50px 0px 0px; float:left;
}
.contactDetail
{
	width:320px; height:300px; margin:40px 0px 0px 30px; float:left; background-color:none;
}
.contactDetail_part1
{
	width:320px; height:150px; margin:0px; float:none; background-color:none;
}
.contactDetail_part2
{
	width:320px; height:100px; margin:00px; float:none; background-color:none;
}
.contactDetail p
{
	font-family:Dosis; font-size:14px; line-height:24px; padding:5px; color:#FFF;
}
.bottomFooter
{
	width:100%; height:40px; float:none; margin:0px auto; padding:0px; background-color:#000000; overflow:hidden;
}

.upperFooter
{
	width:100%; height:100px; float:none; margin:0px auto; padding:0px; background-color:#fff;
}
.upperFooter_inner
{
	width:1000px; height:100px; float:none; margin:0px auto; padding:0px; background-color:#8D27FF;
}
.underFooter
{
	width:100%; height:100px; float:none; margin:0px auto; padding:0px; background-color:#181B22;
}
.underFooter_inner
{
	width:1000px; height:100px; float:none; margin:0px auto; padding:0px; background-color:#161616;
}
.underFooter_part1
{
	width:200px; height:100px; float:left; margin:0px auto; padding:0px; background-color:#8D27FF;
}
.underFooter_part2
{
	width:600px; height:100px; float:left; margin:0px auto; padding:0px; background-color:#8D27FF;
}
.underFooter_part3
{
	width:200px; height:100px; float:left; margin:0px auto; padding:0px; background-color:#8D27FF;
}
.copyright
{
	float:left; font-family:calibri; font-size:14px; color:#FFF; padding-top:10px; padding-bottom:0px;
}
.developedBy 
{
	float:right; font-family:calibri; font-size:14px; color:#FFF; padding-top:10px; padding-bottom:0px;
}
.ul
{
	list-style-type:none;
	margin-left:0px;
	width:247px;
}
.ul li
{
	float:none;
	position:relative;
}
.ul li a
{
	display:block;
	font-family:Dosis;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	line-height:24px;
	width:230px;
	height:20px;
	padding:6px 12px 6px 0px;
	border-left:5px solid none;
	margin-bottom:2px;
	color:#1098FB;
}
.ul li a:hover
{
	color:#222;
	background-color:#F1F0F0;
	border-left:5px solid #013648;
	padding:6px 0px 6px 12px;
	transition:all ease 400ms;
}


.ul2
{
	list-style-type:none;
	margin-left:0px;
	width:247px;
}
.ul2 li
{
	float:none;
	position:relative;
}
.ul2 li a
{
	display:block;
	font-family:Quicksand;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	line-height:24px;
	width:230px;
	height:20px;
	padding:6px 12px 6px 0px;
	color:#fff;
}
.ul2 li a:hover
{
	color:#8827FF;
	
}


.ol
{
	list-style-type:none;
	margin-left:0px;
	width:100%;
}
.ol li
{
	float:none;
	position:relative;
	border-bottom:1px dotted #CCC;
	border-left:5px solid #F1F0F0;
	margin-top:30px;
}
.ol li:hover
{
	border-left:5px solid #013648;
}
.ol li a
{
	display:block;
	font-family:Roboto;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
	line-height:24px;
	width:100%;
	padding:2px 6px;
	color:#003748;
	margin-bottom:2px;
}
.ol li p
{
	font-family:Dosis;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	line-height:24px;
	color:#525252;
	padding:0px 6px;
}
.imagess
{
	width:170px;
	height:140px;
	
}

.wwdBlock
{
	width:170px; height:140px; margin:15px 15px 15px 3px;  float:left; box-shadow:0px 0px 5px #aaa; -webkit-box-shadow:0px 0px 5px #aaa; -moz-box-shadow:0px 0px 5px #aaa; -o-box-shadow:0px 0px 5px #aaa; padding:5px 5px; font-family:Dosis; font-size:14px; font-weight:bold; text-align:center; text-decoration:none;
}
.wwdBlock:hover
{
	opacity:.9;
	background-color:#FD6600;

}
.wwdBlock a
{
	 color:#333333;
	 text-decoration:none;
}
.wwdBlock a:hover
{
	 color:#FFF;
}

.table5
{
	width:483px;
	padding-top:0px;
	padding-left:0px;
	
	
	
	
}
.table5 tr
{
	width:220px;
	height:auto;
	
	
}
.table5 tr td
{
	
	
	font-family:calibri;
	font-size:16px;
	font-weight:normal;
	padding:0px;
	text-align:left;
	color:#333;
	
	
}
.textfield5
{
	width:172px;
	height:18px;
	padding:5px;
	color:#800000;
	border:1px solid #ccc;
	box-shadow:0px 0px 5px #aaa;
	-webkit-box-shadow:0px 0px 5px #aaa;
	-moz-box-shadow:0px 0px 5px #aaa;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	margin:6px 0px;
}
.button5
{
	width:90px;
	height:28px;
	padding:5px;
	color:#800000;
	background:#333333;
	border:none;
	color:#fff;
	text-decoration:none;
}
.courseTable
{
	width:auto;
	margin-top:-30px;
	margin-left:0px;
}
.courseTable tr
{
	width:100%;
	height:auto;
}
.courseTable tr td
{
	height:auto;
	font-family:Dosis;
	font-size:14px;
	padding:3px 6px;
}
.courseTable tr th
{
	height:auto;
	font-family:Dosis;
	font-size:14px;
	font-weight:bold;
	padding:1px;
	text-align:left;
}
.h1
{
	font-family:Agency FB;
	font-size:28px;
	font-weight:bold;
	color:#000000;
	line-height:26px;
	padding:0px 0px 0px 0px;
	
}
.dropdown35
{
	width:184px;
	height:32px;
	padding:4px;
	color:#800000;
	border:1px solid #ccc;	
	margin:6px 0px;
}
.button35
{
	width:90px;
	height:30px;
	padding:4px;
	margin:10px 0px 5px 120px;
	font-family:calibri;
	font-weight:normal;
	color:#fff;
	text-align:center;
	background-color:#147FC3;
	border:none;
	border-bottom:4px solid #05B8FF;
	
}
.button35:hover
{
	border-bottom:4px solid #147FC3;
	background-color:#05B8FF;
}
.textfield35
{
	width:160px;
	height:24px;
	padding:4px ;
	border:none;
	text-transform:none;
	border:1px solid #ccc;
	margin:2px;
	float:left;
	
}
.container_full
{
	width:100%;
	height:450px;
	margin: 0px auto;
	background: #fff;
	float:none;

	
}
.container_half
{
	width:1130px;
	height:450px;
	background:#fff;
	float:none;
	margin: 0px auto;

	
}
.container_half_part1
{
	width:230px;
	height:250px;
	background:#181B22;
	float:left;
	margin-right: 0px;


	
}
.container_half_part2
{
	width:230px;
	height:250px;
	background:#181B22;
	float:left;
	margin-left: 45px;
	
	

	
}
.cnt_course_divider
{
	width:230px;
	height:200px;
	background:none;
	float:none;
	

	
}
.cnt_course_divider2
{
	width:230px;
	height:50px;
	background:#FFC528;
	float:none;
	

	
}

.cnt_course_divider2:hover
{
background:#21252E;
}
.container_enq1
{
	width:700px;
	height:50px;
	background:none;
	float:none;
	margin: 0px auto;

	
}
.container_enq2
{
	width:700px;
	height:300px;
	background:none;
	float:none;
	margin: 0px auto;

	
}
.container_last
{
	width:100%;
	height:250px;
	margin: 0px auto;
	background-image:url(../images/center.png);
	background-repeat:no-repeat;
	float:none;

	
}
.container_last_inner
{
	width:1100px;
	height:250px;
	float:none;
	margin: 0px auto;

	
}
.container_newsMsg1
{
	width:1100px;
	height:150px;
	background: #181B22;
	float:none;
	
	
	
}

.ticker
{
	width:1060px;
	float:left;
	margin:40px 20px 0px 20px;
}
.container_directorMsg2
{
	width:300px;
	height:350px;
	background: #004EFF;
	float:left;
	margin: 0px auto;

	
}
.other_services
{
	width:100%;
	height:200px;
	margin: 0px auto;
	background: #fff;
	float:none;

	
}

.other_services_inner
{
	width:1000px;
	height:200px;
	margin: 0px auto;
	background: #fff;
	float:none;

	
}